---
name: Donovan Felton
locality:
country: Remote
role: <a href="">Security Assurance Automation Engineer</a>
reports_to: jlongo_gitlab
picture: donovanfelton.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin:
gitlab: dfelton
division: Security
departments:
- Security Assurance
- Security Department
specialty:
- Automation
expertise:
story:
job_title: Security Assurance Engineer
public: true

